.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.833000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351474,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-8.960000px;}
.ls4{letter-spacing:-0.586800px;}
.ls6{letter-spacing:-0.288000px;}
.ls9{letter-spacing:-0.273600px;}
.ls3{letter-spacing:-0.266400px;}
.ls7{letter-spacing:-0.234000px;}
.ls8{letter-spacing:-0.208800px;}
.ls5{letter-spacing:-0.111600px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003200px;}
.lsc{letter-spacing:0.004000px;}
.lsa{letter-spacing:152.713176px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.583200px;}
.ws5{word-spacing:-0.288000px;}
.ws9{word-spacing:-0.273600px;}
.ws2{word-spacing:-0.266400px;}
.ws6{word-spacing:-0.230400px;}
.ws8{word-spacing:-0.208800px;}
.ws4{word-spacing:-0.115200px;}
.wsa{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
.ws7{word-spacing:0.888000px;}
._4{margin-left:-2087.856000px;}
._5{margin-left:-152.713176px;}
._1{margin-left:-3.552000px;}
._0{margin-left:-1.917200px;}
._c{width:13.091200px;}
._3{width:31.840400px;}
._2{width:36.016400px;}
._9{width:44.880400px;}
._a{width:48.854400px;}
._f{width:54.661678px;}
._8{width:56.224000px;}
._7{width:58.172800px;}
._b{width:63.081600px;}
._16{width:68.486400px;}
._15{width:76.482000px;}
._18{width:84.470400px;}
._14{width:88.365600px;}
._17{width:94.208400px;}
._12{width:95.775710px;}
._1b{width:100.454400px;}
._13{width:102.308400px;}
._1a{width:104.349600px;}
._19{width:106.297200px;}
._1c{width:110.192400px;}
._11{width:117.729447px;}
._1f{width:121.467600px;}
._1d{width:133.459200px;}
._1e{width:148.633200px;}
._d{width:180.028800px;}
._10{width:367.254626px;}
._6{width:426.531200px;}
._e{width:997.306000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fsa{font-size:36.804254px;}
.fs8{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs9{font-size:68.054000px;}
.fs7{font-size:81.787222px;}
.fs3{font-size:128.000000px;}
.y3e{bottom:44.051137px;}
.y0{bottom:54.673203px;}
.y3d{bottom:68.261680px;}
.y39{bottom:68.456942px;}
.y56{bottom:82.803190px;}
.y3c{bottom:87.006778px;}
.y38{bottom:87.202040px;}
.y3b{bottom:105.751876px;}
.y37{bottom:105.947138px;}
.y3a{bottom:124.496975px;}
.y36{bottom:124.692236px;}
.y5f{bottom:176.284682px;}
.y5e{bottom:183.157884px;}
.y5d{bottom:188.781414px;}
.y59{bottom:223.927223px;}
.y5c{bottom:223.928473px;}
.y58{bottom:259.464180px;}
.y5b{bottom:259.465429px;}
.y57{bottom:295.001137px;}
.y5a{bottom:295.002386px;}
.y66{bottom:332.568656px;}
.y65{bottom:349.751663px;}
.y64{bottom:366.934825px;}
.y63{bottom:384.117520px;}
.y62{bottom:401.300682px;}
.y55{bottom:436.672682px;}
.y34{bottom:437.354223px;}
.y54{bottom:452.293441px;}
.y33{bottom:453.365817px;}
.y53{bottom:467.913263px;}
.y50{bottom:467.914200px;}
.y52{bottom:469.038437px;}
.y51{bottom:470.163612px;}
.y32{bottom:471.626823px;}
.y4f{bottom:485.784527px;}
.y31{bottom:503.571282px;}
.y4e{bottom:517.338619px;}
.y30{bottom:519.582876px;}
.y4d{bottom:535.209102px;}
.y2f{bottom:537.844038px;}
.y4b{bottom:566.762101px;}
.y4c{bottom:566.763038px;}
.y48{bottom:566.763350px;}
.y4a{bottom:567.887275px;}
.y49{bottom:569.012450px;}
.y2e{bottom:569.788653px;}
.y46{bottom:582.383172px;}
.y47{bottom:582.384109px;}
.y43{bottom:582.384578px;}
.y45{bottom:583.508346px;}
.y44{bottom:584.633521px;}
.y2d{bottom:585.799310px;}
.y2a{bottom:585.800247px;}
.y2c{bottom:586.924484px;}
.y2b{bottom:588.049659px;}
.y42{bottom:598.005337px;}
.y29{bottom:604.060784px;}
.y41{bottom:613.626095px;}
.y40{bottom:629.246854px;}
.y28{bottom:636.005712px;}
.y3f{bottom:647.117181px;}
.y27{bottom:652.017306px;}
.y26{bottom:670.277843px;}
.y61{bottom:675.210459px;}
.y60{bottom:689.269283px;}
.y25{bottom:702.221677px;}
.y22{bottom:702.222614px;}
.y24{bottom:703.346852px;}
.y23{bottom:704.472026px;}
.y35{bottom:713.095084px;}
.y21{bottom:720.483464px;}
.y20{bottom:752.428392px;}
.yb{bottom:758.063637px;}
.y1f{bottom:768.439986px;}
.yc{bottom:777.980147px;}
.ye{bottom:779.104853px;}
.yd{bottom:780.229559px;}
.y1e{bottom:786.700523px;}
.y1d{bottom:818.645138px;}
.y1c{bottom:834.656732px;}
.y1b{bottom:852.917582px;}
.y1{bottom:859.273420px;}
.y3{bottom:860.398125px;}
.y2{bottom:861.522831px;}
.y4{bottom:867.814936px;}
.y19{bottom:884.861728px;}
.y16{bottom:884.862509px;}
.y1a{bottom:884.862665px;}
.y18{bottom:885.986903px;}
.y17{bottom:887.112077px;}
.y15{bottom:900.874103px;}
.y14{bottom:919.134797px;}
.y8{bottom:923.254813px;}
.ya{bottom:924.379519px;}
.y9{bottom:925.504225px;}
.y5{bottom:925.597794px;}
.y7{bottom:926.722500px;}
.y6{bottom:927.847206px;}
.y13{bottom:971.152444px;}
.y12{bottom:996.145908px;}
.y10{bottom:1048.007814px;}
.y11{bottom:1080.030690px;}
.yf{bottom:1131.579085px;}
.h3{height:16.872000px;}
.hd{height:18.144000px;}
.h9{height:21.168000px;}
.h2{height:22.496000px;}
.hf{height:24.160000px;}
.h10{height:26.532000px;}
.h8{height:27.216000px;}
.h12{height:27.787212px;}
.h11{height:29.480000px;}
.hc{height:30.240000px;}
.h4{height:35.388000px;}
.ha{height:36.240000px;}
.h7{height:36.288000px;}
.h6{height:48.320000px;}
.he{height:51.380770px;}
.hb{height:60.277182px;}
.h5{height:93.187500px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:818.535948px;}
.w0{width:956.000000px;}
.x0{left:82.790850px;}
.x15{left:112.470588px;}
.x48{left:115.031325px;}
.x41{left:120.281202px;}
.x43{left:127.989186px;}
.x16{left:132.777934px;}
.x44{left:232.235675px;}
.x4d{left:249.389158px;}
.x4c{left:252.509280px;}
.x13{left:255.231693px;}
.x45{left:290.892836px;}
.x1b{left:294.982079px;}
.x1c{left:299.733180px;}
.x1d{left:302.669131px;}
.x1e{left:307.419920px;}
.x46{left:337.758080px;}
.x4b{left:354.095107px;}
.x14{left:364.900514px;}
.x1f{left:389.740112px;}
.x17{left:394.716467px;}
.x20{left:397.546352px;}
.x18{left:399.571447px;}
.x19{left:402.611277px;}
.x1a{left:407.465633px;}
.x21{left:424.288890px;}
.x22{left:429.099038px;}
.x23{left:432.095129px;}
.x24{left:436.905746px;}
.x25{left:458.837667px;}
.x26{left:463.647816px;}
.x27{left:466.643907px;}
.x28{left:471.454524px;}
.x42{left:488.543649px;}
.x2c{left:506.117647px;}
.x2d{left:526.424993px;}
.x49{left:540.107665px;}
.x4a{left:544.389982px;}
.x5{left:580.361669px;}
.x39{left:591.993940px;}
.x3a{left:596.848920px;}
.x3b{left:599.888750px;}
.x3c{left:604.743106px;}
.x29{left:620.353086px;}
.x3d{left:633.225658px;}
.x3e{left:638.080638px;}
.x2e{left:641.656422px;}
.xa{left:643.733535px;}
.x2f{left:646.404242px;}
.x30{left:649.336913px;}
.xb{left:650.682342px;}
.x31{left:654.084265px;}
.xc{left:655.143676px;}
.xd{left:656.999441px;}
.x12{left:658.296445px;}
.x36{left:664.006514px;}
.x37{left:667.046344px;}
.x3f{left:668.215414px;}
.x47{left:669.793751px;}
.x38{left:671.900700px;}
.x40{left:673.070394px;}
.x32{left:676.980934px;}
.x33{left:681.728755px;}
.x34{left:684.661425px;}
.x35{left:689.408778px;}
.x6{left:720.276331px;}
.x2a{left:722.322358px;}
.x7{left:727.225139px;}
.x8{left:731.687409px;}
.x9{left:733.543174px;}
.xe{left:761.281076px;}
.xf{left:775.178692px;}
.x10{left:779.640025px;}
.x11{left:781.495790px;}
.x1{left:809.796046px;}
.x2{left:816.744697px;}
.x3{left:821.206031px;}
.x4{left:823.061795px;}
.x2b{left:850.259214px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-7.647866pt;}
.ls4{letter-spacing:-0.500867pt;}
.ls6{letter-spacing:-0.245824pt;}
.ls9{letter-spacing:-0.233533pt;}
.ls3{letter-spacing:-0.227387pt;}
.ls7{letter-spacing:-0.199732pt;}
.ls8{letter-spacing:-0.178223pt;}
.ls5{letter-spacing:-0.095257pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002731pt;}
.lsc{letter-spacing:0.003414pt;}
.lsa{letter-spacing:130.349322pt;}
.ws3{word-spacing:-0.497794pt;}
.ws5{word-spacing:-0.245824pt;}
.ws9{word-spacing:-0.233533pt;}
.ws2{word-spacing:-0.227387pt;}
.ws6{word-spacing:-0.196659pt;}
.ws8{word-spacing:-0.178223pt;}
.ws4{word-spacing:-0.098330pt;}
.wsa{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004097pt;}
.ws7{word-spacing:0.757958pt;}
._4{margin-left:-1782.103029pt;}
._5{margin-left:-130.349322pt;}
._1{margin-left:-3.031833pt;}
._0{margin-left:-1.636438pt;}
._c{width:11.174079pt;}
._3{width:27.177580pt;}
._2{width:30.742032pt;}
._9{width:38.307956pt;}
._a{width:41.699990pt;}
._f{width:46.656830pt;}
._8{width:47.990360pt;}
._7{width:49.653771pt;}
._b{width:53.843709pt;}
._16{width:58.457011pt;}
._15{width:65.281707pt;}
._18{width:72.100258pt;}
._14{width:75.425031pt;}
._17{width:80.412191pt;}
._12{width:81.749978pt;}
._1b{width:85.743505pt;}
._13{width:87.325998pt;}
._1a{width:89.068278pt;}
._19{width:90.730664pt;}
._1c{width:94.055438pt;}
._11{width:100.488733pt;}
._1f{width:103.679458pt;}
._1d{width:113.914966pt;}
._1e{width:126.866832pt;}
._d{width:153.664750pt;}
._10{width:313.472568pt;}
._6{width:364.068472pt;}
._e{width:851.257004pt;}
.fs1{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fsa{font-size:31.414510pt;}
.fs8{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:54.627615pt;}
.fs9{font-size:58.087933pt;}
.fs7{font-size:69.810013pt;}
.fs3{font-size:109.255230pt;}
.y3e{bottom:37.600133pt;}
.y0{bottom:46.666667pt;}
.y3d{bottom:58.265200pt;}
.y39{bottom:58.431867pt;}
.y56{bottom:70.677200pt;}
.y3c{bottom:74.265200pt;}
.y38{bottom:74.431867pt;}
.y3b{bottom:90.265200pt;}
.y37{bottom:90.431867pt;}
.y3a{bottom:106.265200pt;}
.y36{bottom:106.431867pt;}
.y5f{bottom:150.468933pt;}
.y5e{bottom:156.335600pt;}
.y5d{bottom:161.135600pt;}
.y59{bottom:191.134533pt;}
.y5c{bottom:191.135600pt;}
.y58{bottom:221.467333pt;}
.y5b{bottom:221.468400pt;}
.y57{bottom:251.800133pt;}
.y5a{bottom:251.801200pt;}
.y66{bottom:283.866133pt;}
.y65{bottom:298.532800pt;}
.y64{bottom:313.199600pt;}
.y63{bottom:327.866000pt;}
.y62{bottom:342.532800pt;}
.y55{bottom:372.724800pt;}
.y34{bottom:373.306533pt;}
.y54{bottom:386.058000pt;}
.y33{bottom:386.973333pt;}
.y53{bottom:399.390400pt;}
.y50{bottom:399.391200pt;}
.y52{bottom:400.350800pt;}
.y51{bottom:401.311200pt;}
.y32{bottom:402.560133pt;}
.y4f{bottom:414.644533pt;}
.y31{bottom:429.826533pt;}
.y4e{bottom:441.577733pt;}
.y30{bottom:443.493333pt;}
.y4d{bottom:456.831200pt;}
.y2f{bottom:459.080267pt;}
.y4b{bottom:483.763467pt;}
.y4c{bottom:483.764267pt;}
.y48{bottom:483.764533pt;}
.y4a{bottom:484.723867pt;}
.y49{bottom:485.684267pt;}
.y2e{bottom:486.346800pt;}
.y46{bottom:497.096933pt;}
.y47{bottom:497.097733pt;}
.y43{bottom:497.098133pt;}
.y45{bottom:498.057333pt;}
.y44{bottom:499.017733pt;}
.y2d{bottom:500.012800pt;}
.y2a{bottom:500.013600pt;}
.y2c{bottom:500.973200pt;}
.y2b{bottom:501.933600pt;}
.y42{bottom:510.431333pt;}
.y29{bottom:515.600000pt;}
.y41{bottom:523.764533pt;}
.y40{bottom:537.097733pt;}
.y28{bottom:542.866800pt;}
.y3f{bottom:552.351067pt;}
.y27{bottom:556.533600pt;}
.y26{bottom:572.120000pt;}
.y61{bottom:576.330267pt;}
.y60{bottom:588.330267pt;}
.y25{bottom:599.385867pt;}
.y22{bottom:599.386667pt;}
.y24{bottom:600.346267pt;}
.y23{bottom:601.306667pt;}
.y35{bottom:608.666933pt;}
.y21{bottom:614.973333pt;}
.y20{bottom:642.240133pt;}
.yb{bottom:647.050133pt;}
.y1f{bottom:655.906933pt;}
.yc{bottom:664.050000pt;}
.ye{bottom:665.010000pt;}
.yd{bottom:665.970000pt;}
.y1e{bottom:671.493333pt;}
.y1d{bottom:698.759867pt;}
.y1c{bottom:712.426667pt;}
.y1b{bottom:728.013333pt;}
.y1{bottom:733.438400pt;}
.y3{bottom:734.398400pt;}
.y2{bottom:735.358400pt;}
.y4{bottom:740.729067pt;}
.y19{bottom:755.279467pt;}
.y16{bottom:755.280133pt;}
.y1a{bottom:755.280267pt;}
.y18{bottom:756.239867pt;}
.y17{bottom:757.200267pt;}
.y15{bottom:768.946933pt;}
.y14{bottom:784.533467pt;}
.y8{bottom:788.050133pt;}
.ya{bottom:789.010133pt;}
.y9{bottom:789.970133pt;}
.y5{bottom:790.050000pt;}
.y7{bottom:791.010000pt;}
.y6{bottom:791.970000pt;}
.y13{bottom:828.933467pt;}
.y12{bottom:850.266800pt;}
.y10{bottom:894.533867pt;}
.y11{bottom:921.867200pt;}
.yf{bottom:965.866667pt;}
.h3{height:14.401205pt;}
.hd{height:15.486929pt;}
.h9{height:18.068084pt;}
.h2{height:19.201607pt;}
.hf{height:20.621925pt;}
.h10{height:22.646561pt;}
.h8{height:23.230393pt;}
.h12{height:23.717955pt;}
.h11{height:25.162845pt;}
.hc{height:25.811548pt;}
.h4{height:30.205657pt;}
.ha{height:30.932887pt;}
.h7{height:30.973858pt;}
.h6{height:41.243849pt;}
.he{height:43.856389pt;}
.hb{height:51.449980pt;}
.h5{height:79.540795pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:698.666667pt;}
.w0{width:816.000000pt;}
.x0{left:70.666667pt;}
.x15{left:96.000000pt;}
.x48{left:98.185733pt;}
.x41{left:102.666800pt;}
.x43{left:109.246000pt;}
.x16{left:113.333467pt;}
.x44{left:198.226267pt;}
.x4d{left:212.867733pt;}
.x4c{left:215.530933pt;}
.x13{left:217.854667pt;}
.x45{left:248.293467pt;}
.x1b{left:251.783867pt;}
.x1c{left:255.839200pt;}
.x1d{left:258.345200pt;}
.x1e{left:262.400267pt;}
.x46{left:288.295600pt;}
.x4b{left:302.240175pt;}
.x14{left:311.463200pt;}
.x1f{left:332.665200pt;}
.x17{left:336.912800pt;}
.x20{left:339.328267pt;}
.x18{left:341.056800pt;}
.x19{left:343.651467pt;}
.x1a{left:347.794933pt;}
.x21{left:362.154533pt;}
.x22{left:366.260267pt;}
.x23{left:368.817600pt;}
.x24{left:372.923733pt;}
.x25{left:391.643867pt;}
.x26{left:395.749600pt;}
.x27{left:398.306933pt;}
.x28{left:402.413067pt;}
.x42{left:416.999600pt;}
.x2c{left:432.000000pt;}
.x2d{left:449.333467pt;}
.x49{left:461.012400pt;}
.x4a{left:464.667600pt;}
.x5{left:495.371467pt;}
.x39{left:505.300267pt;}
.x3a{left:509.444267pt;}
.x3b{left:512.038933pt;}
.x3c{left:516.182400pt;}
.x29{left:529.506400pt;}
.x3d{left:540.493867pt;}
.x3e{left:544.637867pt;}
.x2e{left:547.690000pt;}
.xa{left:549.462933pt;}
.x2f{left:551.742533pt;}
.x30{left:554.245733pt;}
.xb{left:555.394133pt;}
.x31{left:558.297867pt;}
.xc{left:559.202133pt;}
.xd{left:560.786133pt;}
.x12{left:561.893200pt;}
.x36{left:566.767067pt;}
.x37{left:569.361733pt;}
.x3f{left:570.359600pt;}
.x47{left:571.706800pt;}
.x38{left:573.505200pt;}
.x40{left:574.503600pt;}
.x32{left:577.841467pt;}
.x33{left:581.894000pt;}
.x34{left:584.397200pt;}
.x35{left:588.449333pt;}
.x6{left:614.796533pt;}
.x2a{left:616.542933pt;}
.x7{left:620.727733pt;}
.x8{left:624.536533pt;}
.x9{left:626.120533pt;}
.xe{left:649.796400pt;}
.xf{left:661.658800pt;}
.x10{left:665.466800pt;}
.x11{left:667.050800pt;}
.x1{left:691.206667pt;}
.x2{left:697.137733pt;}
.x3{left:700.945733pt;}
.x4{left:702.529733pt;}
.x2b{left:725.744267pt;}
}
